/* wedgewood is #21509A */

fieldset {
    border: 1px solid #AAC2D2;
    padding: 1em;
    color: #000;
}
textarea, input, select {
    border: #191970 1px solid;
    background: #B5D0E2;
}
body {
    color: #000;
    margin: 20px;
    padding: 0;
    font-family:  verdana, arial, sans-serif;
    font-size: 15px;
    background: #fff;
}
h1 {
    margin: 0 0 15px;
    padding: 0;
    font-size: 18px;
}

h2 {
    margin: 0 0 5px;
    padding: 0;
    font-size: 16px;
    font-weight: normal;
}

p {
    margin: 0 0 14px;
    padding: 0;
}


a {
    color: #09c;
    text-decoration: none;
}

a:link, a:visited {
    color: #191970;
}
a:hover {
    -moz-border-radius: .5em;
    background: #B4CBDB;
}

.content {
    padding: 10px;

    position: relative;
    width: auto;
    min-width: 200px;
    max-width: 800px;
    margin: 0 30px 20px 100px;
}
#left {
    position: absolute;
}
.nav {
    width: 100px;
    margin-bottom: 20px;
    padding: 10px;
    background: #fff;
}
#left, body, .nav {
    top: 20px;
    left: 20px;
}

